Make WordPress Core


Ignore:
Timestamp:
04/15/2021 12:03:15 AM (3 years ago)
Author:
peterwilsoncc
Message:

Editor: Update of @wordpress npm packages for 5.6.3.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/5.6/package-lock.json

    r50602 r50721  
    31473147        },
    31483148        "@wordpress/block-directory": {
    3149             "version": "1.17.8",
    3150             "resolved": "https://registry.npmjs.org/@wordpress/block-directory/-/block-directory-1.17.8.tgz",
    3151             "integrity": "sha512-xLYPO3qH63uaOjZGvU5nK7tLv10wKmW5mkpHyL8NAYnTEF+Cq4Xuh6aJMpskz+My7slGd2nWjKVIJLEv5KB9YQ==",
     3149            "version": "1.17.9",
     3150            "resolved": "https://registry.npmjs.org/@wordpress/block-directory/-/block-directory-1.17.9.tgz",
     3151            "integrity": "sha512-Qik7/ClgI4VSPXyir6yYeb4kUaHv1ocwg0Anavb4sfCxxLP/CAv5IP6O+DY2O/AAteHxDbvCNW5O7rCS34wThQ==",
    31523152            "requires": {
    31533153                "@wordpress/a11y": "^2.13.0",
     
    31593159                "@wordpress/data": "^4.25.0",
    31603160                "@wordpress/data-controls": "^1.19.0",
    3161                 "@wordpress/edit-post": "^3.25.8",
     3161                "@wordpress/edit-post": "^3.25.9",
    31623162                "@wordpress/element": "^2.18.0",
    31633163                "@wordpress/hooks": "^2.10.0",
     
    32273227        },
    32283228        "@wordpress/block-library": {
    3229             "version": "2.26.8",
    3230             "resolved": "https://registry.npmjs.org/@wordpress/block-library/-/block-library-2.26.8.tgz",
    3231             "integrity": "sha512-r82INbSglZA5DfHmpBUVcP+b3CCkRhCEcqSesegTX4BBoXO2yMLaLwzFfcV5BW307vLX9Cv8Fx0Z5K/qBb/Q2Q==",
     3229            "version": "2.26.9",
     3230            "resolved": "https://registry.npmjs.org/@wordpress/block-library/-/block-library-2.26.9.tgz",
     3231            "integrity": "sha512-XefyeHIRaX8iF93iNEGMDTb3/5el1Jjye8mWnyQ0OtM9lNtkrFnNzoyzxLlTqWyYu6z3U9fI6HOij/CHtwxVkw==",
    32323232            "requires": {
    32333233                "@babel/runtime": "^7.11.2",
     
    35143514        },
    35153515        "@wordpress/edit-post": {
    3516             "version": "3.25.8",
    3517             "resolved": "https://registry.npmjs.org/@wordpress/edit-post/-/edit-post-3.25.8.tgz",
    3518             "integrity": "sha512-ndYO4o+TEuSxg9FKBlhFVzUfjxDurHKVutstGkiNz+zD8NgZlogeYIH9xCcy8gy7YWO5U1g04dk23iMKfypB1w==",
     3516            "version": "3.25.9",
     3517            "resolved": "https://registry.npmjs.org/@wordpress/edit-post/-/edit-post-3.25.9.tgz",
     3518            "integrity": "sha512-EszqyszDQqt4f0AWaw8DohWSiW6xVVJ0+TJKaGso94FZw8zKyoEF2a9Ciuqc01CpQ33/kzYSJLiRwjo5Up9WWg==",
    35193519            "requires": {
    35203520                "@babel/runtime": "^7.11.2",
     
    35223522                "@wordpress/api-fetch": "^3.20.0",
    35233523                "@wordpress/block-editor": "^5.1.7",
    3524                 "@wordpress/block-library": "^2.26.8",
     3524                "@wordpress/block-library": "^2.26.9",
    35253525                "@wordpress/blocks": "^6.24.2",
    35263526                "@wordpress/components": "^11.1.5",
     
    2097020970        },
    2097120971        "react-easy-crop": {
    20972             "version": "3.3.1",
    20973             "resolved": "https://registry.npmjs.org/react-easy-crop/-/react-easy-crop-3.3.1.tgz",
    20974             "integrity": "sha512-fM249ldk9OBONAgkskWVU3sLLP/hkjqmjY0Ah8V9CNlK2aiasNuHJw6vYCtaESR7CrEP3+XvfG1oO3y5hP6CuQ==",
     20972            "version": "3.3.2",
     20973            "resolved": "https://registry.npmjs.org/react-easy-crop/-/react-easy-crop-3.3.2.tgz",
     20974            "integrity": "sha512-u5QsCq0uxf1Cct3IOWtJek1FklteFlOPyO5fjdlu5pG44C8/3Dhizh23UDtCGTe/9T12udbyrss+jyG46WcZIQ==",
    2097520975            "requires": {
    2097620976                "normalize-wheel": "^1.0.1",
Note: See TracChangeset for help on using the changeset viewer.